{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glassfish-gmbal/glassfish-gmbal",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glassfish-gmbal_command_gmbal003",
            "desc": "测试glassfish-gmbal的gmbal命令的-v参数，确保版本信息可以正常显示。",
            "machine num": 1
        },
        {
            "name": "test_glassfish-gmbal_function_install",
            "desc": "测试glassfish-gmbal软件包的安装功能，确保可以通过包管理器正确安装。"
        },
        {
            "name": "test_glassfish-gmbal_function_uninstall",
            "desc": "测试glassfish-gmbal软件包的卸载功能，确保可以通过包管理器干净地卸载。"
        }
    ]
}